Bug 138008 - VG Logical View: VG name shows # of PVs, not VG name
VG Logical View: VG name shows # of PVs, not VG name
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-03 14:55 EST by Derek Anderson
Modified: 2009-04-16 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 14:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Anderson 2004-11-03 14:55:48 EST
Description of problem:
Create a VG named MyVG with 3 PVs in it.  Navigate the tree widget to
the Logical View of this VG.  In the middle pane look at the Volume
Group name (just to the left of the blue cylinder).  The name displays
as "3" (the number of PVs in the VG, not the VG name "MyVG").

If you then create an LV on this VG the name of the VG will display
correctly.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.3-1.0

How reproducible:
Yep.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2004-11-12 11:14:36 EST
Fixed in upcoming 0.9.10-1.0 build
Comment 2 Derek Anderson 2004-11-17 14:43:43 EST
Verified in system-config-lvm-0.9.11-1.0.

Note You need to log in before you can comment on or make changes to this bug.